Subject: Re: [PATCH v2] gnu: Add linux-libre 6.6.

From: Leo Famulari <[email-masked]>
Date: Wed, 8 Nov 2023 22:23:31 -0500

On Mon, Nov 06, 2023 at 11:41:47PM +0100, Wilko Meyer wrote:
> Agreed, thanks for mentioning this! I'll send a v3 of this patch series
> that splits up the changes in two commits; one introducing 6.6, the
> other making it the default kernel (which can be applied after a couple
> of days if 6.6 works well and as expected). WDYT?

Thanks!

What commit do these patches apply to? They don't apply for me on the
current master branch.